body{
    background-color:#E0F2F1 ;
}

/* Header start */

.navbar{
    padding: 0;
}
.navbar-brand {
    padding: 0;
    margin-right: 1rem;
    max-width: 70px;
}
.navbar-brand img {
    width: 100%;
    height: auto;
    display: block;
}
.navbar-nav {
    margin-left: 70px;
}
.container-fluid{
    background-color: #0E8879;
}
.btn-outline-success{
    background-color: #E0F2F1;
    color: black;
    border-color: black;
}
.btn-outline-success:hover {
    background-color: #97C0BE;
    color: black;
    border-color: black;
}
.nav-link{
    border:1px solid black;
    border-radius: 5px;
    background-color: #E0F2F1;
    font-size: 20px;
    font-family:"Open Sans",sans-serif;
}
.nav-link:hover{
    background-color: #97C0BE;
}
.form-control{
    border-color: black;
}
.search-input{
    width: 300px;
}

/* header slut */

/* main start */

.tekst_forside {
    font-family:"Open Sans",sans-serif;
    font-size: 20px;
}
.overskrift_forside{
    font-family: 'Bree Serif', serif;
}
.med-border {
    border: 2px solid black;
}
.ai{
    width: 550px;
    height: auto;
}
.custom-section {
    background-color: #0E8879;
}

/* main slut */

/* footer start */

.bg-teal {
    background-color: #0E8879;
}

.footer-icon {
    background-color: #FF926E;
    padding: 1rem;
    border-radius: 8px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid black;
}

.footer-icon i {
    font-size: 1.5rem;
}
.footer-icon p {
    margin: 0;
    font-size: 0.9rem;
}
.footer-gap > .col-auto {
    margin-left: 100px;
    margin-right: 100px;
    margin-bottom: 20px;
}
.footer-icon:hover{
    background-color: #C5512C;
}